Package Details: syndie 1.105b-1

Git Clone URL: https://aur.archlinux.org/syndie.git (read-only)
Package Base: syndie
Description: Java based open source system for operating secure distributed forums
Upstream URL: http://syndie.i2p2.de
Licenses: Public Domain
Submitter: None
Maintainer: None
Last Packager: skydrome
Votes: 4
Popularity: 0.000011
First Submitted: 2012-05-28 23:03
Last Updated: 2015-11-24 06:56

Latest Comments

GI_Jack commented on 2016-03-05 17:06

Here is an idea:

instead of using the debian version of i2p, base off the arch version and make

the i2p packge in AUR a dependency. This is great so we don't need two versions
of the same software.

elricsfate commented on 2016-01-25 07:17

The following PKGBuild should work

http://fpaste.org/314362/45370620/

Thanks to flacks from #archlinux for help

ke7ofi commented on 2015-11-23 18:02

I got a 403 trying to download syndie-1.105b.src.tar.bz2.

emhs commented on 2015-01-02 06:36

The i2p .deb linked here is 404-ing.

skydrome commented on 2014-10-13 01:28

Prodigen, youre welcome, the packages i maintain are programs i regularly use, freenet is not one of them but i will fix it / bring it up to date

noplease commented on 2014-10-12 20:55

Hi skydrome,
thanks for maintaining this packages, could you please also adopt the freenet package, it's java based and fits in the pattern of the packages you currently maintain.
anyway thanks again,

skydrome commented on 2014-10-12 19:48

try a pacman -Ss java-runtime
ty, ive updated the package version
Its easier to have i2p already installed so it uses that jar without having to download it, ive made that the default now in the pkgbuild.

hello123 commented on 2014-10-12 11:11

First of the java-runtime requirement cannot be met as that package does not exist in the AUR. Oracle does give instructions to build it at: http://docs.oracle.com/javase/8/docs/technotes/guides/install/linux_jre.html#CFHBJIIG However at: http://www.oracle.com/technetwork/java/javase/certconfig-2095354.html Arch Linux is not listed as a support distribution (not surprisingly), so I'm not sure how well the instruction would work.

Secondly the sources are no longer available and also out of date. KYTV's package repo is https://launchpad.net/~i2p.packages/+archive/ubuntu/i2p/+packages (the ubuntu part is excluded in the PKGBUILD). As of 2014-10-12 the latest version of the i2p_router is 0.9.15-1~precise1. KYTV does have syndie pre-packaged for ubuntu/debian at: https://launchpad.net/~i2p.packages/+archive/ubuntu/i2p/+sourcepub/4241106/+listing-archive-extra

alien2003 commented on 2014-05-14 13:30

working PKGBUILD:
http://pastebin.com/njszCzns
pls upate i2p version variable and checksum

Ozymandias commented on 2014-03-29 06:18

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading i2p-router_0.9.9-1s1_all.deb
Aborting...
==> ERROR: Makepkg was unable to build syndie.
==> Restart building syndie ? [y/N]
==> -------------------------------
==>

All comments